/*
 *  Be used in: DrCleaner, DrCleaner Pro, DuplicateFinder
 */

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "0Vw-nM-mat"; */
"0Vw-nM-mat.title" = "/";

/* Class = "NSTextFieldCell"; title = "Duplicate Finder automatically selects files that appear to be duplicates based on the following criteria:"; ObjectID = "2Dv-jW-6GP"; */
"2Dv-jW-6GP.title" = "중복 파일은 다음 기준에 따라 중복 파일로 간주되는 파일을 자동으로 선택합니다.";

/* Class = "NSBox"; title = "Box"; ObjectID = "5fm-GO-ICU"; */
"5fm-GO-ICU.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Cleaner One can only scan duplicate files. Download full version app to clean them."; ObjectID = "6qr-aI-sVu"; */
/* Only for Cleaner One */
"6qr-aI-sVu.title" = "此版本Cleaner One仅扫描重复文件，请获取Duplicate Finder清理重复文件。";

/* Class = "NSTextFieldCell"; title = "You can get more detailed information to click Help and choose FAQ."; ObjectID = "B26-9c-JqZ"; */
"B26-9c-JqZ.title" = "더 자세한 정보를 얻으려면 [도움말]을 클릭하고 [FAQ]를 선택하십시오.";

/* Class = "NSTextFieldCell"; title = "No duplicate files found"; ObjectID = "EXy-N7-w4p"; */
"EXy-N7-w4p.title" = "未发现重复文件";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "FpE-e0-1Av"; */
"FpE-e0-1Av.title" = "显示所有";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "IAa-hK-Awx"; */
"IAa-hK-Awx.title" = "이름";

/* Class = "NSMenuItem"; title = "Show Selected"; ObjectID = "Mcp-xb-Jko"; */
"Mcp-xb-Jko.title" = "显示已选";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "N8h-K4-dfP"; */
"N8h-K4-dfP.title" = "크기";

/* Class = "NSTextFieldCell"; title = "Selected"; ObjectID = "OIy-7O-0G6"; */
"OIy-7O-0G6.title" = "선택됨";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "Q5x-ZL-dYZ"; */
"Q5x-ZL-dYZ.title" = "종류";

/* Class = "NSBox"; title = "Box"; ObjectID = "X9c-Zb-QPg"; */
"X9c-Zb-QPg.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "Xvm-Ei-mnF"; */
"Xvm-Ei-mnF.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Congratulations!"; ObjectID = "Yjv-dO-rvn"; */
"Yjv-dO-rvn.title" = "훌륭합니다!";

/* Class = "NSButtonCell"; title = "Rescan"; ObjectID = "aZr-Cf-h8O"; */
"aZr-Cf-h8O.title" = "重新扫描";

/* Class = "NSBox"; title = "Box"; ObjectID = "d9M-6j-BVH"; */
"d9M-6j-BVH.title" = "Box";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "fAM-Pi-6Fx"; */
"fAM-Pi-6Fx.title" = "내림차순";

/* Class = "NSBox"; title = "Box"; ObjectID = "l9N-yL-MOu"; */
"l9N-yL-MOu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Other qualifications"; ObjectID = "lmW-z9-xKz"; */
"lmW-z9-xKz.title" = "기타 조건";

/* Class = "NSTextFieldCell"; title = "Folders where they are located"; ObjectID = "lrX-gD-SZ0"; */
"lrX-gD-SZ0.title" = "파일이 위치한 폴더";

/* Class = "NSTextFieldCell"; title = "The Auto Select function always keeps one file from each duplicate group."; ObjectID = "pj0-Q1-HLK"; */
"pj0-Q1-HLK.title" = "자동 선택 기능은 항상 각 중복 그룹마다 하나의 파일을 유지합니다.";

/* Class = "NSButtonCell"; title = "New Scan"; ObjectID = "tCs-Es-Olx"; */
"tCs-Es-Olx.title" = "新一轮扫描";

/* Class = "NSTextFieldCell"; title = "Similar file names"; ObjectID = "vd5-RX-Zjq"; */
"vd5-RX-Zjq.title" = "유사한 파일 이름";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "wZD-G5-tum"; */
"wZD-G5-tum.title" = "오름차순";

/* Class = "NSTextFieldCell"; title = "Dates modified"; ObjectID = "xH1-eV-dZh"; */
"xH1-eV-dZh.title" = "수정된 날짜";
/* Class = "NSBox"; title = "Box"; ObjectID = "zck-Sg-j4l"; */
"zck-Sg-j4l.title" = "Box";
